[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "וּ⁠גְמַלִּֽים",
      "strong": [
        "c:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "גְמַלִּ֜ים",
      "strong": [
        "H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "מִ⁠גְּמַלֵּ֤י",
      "strong": [
        "m:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "הַ⁠גְּמַלִּ֛ים",
      "strong": [
        "d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "גְּמַלֶּ֖י⁠ךָ",
      "strong": [
        "H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "לִ⁠גְמַלֶּ֨י⁠ךָ֙",
      "strong": [
        "l:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "גְּמַלָּֽי⁠ו",
      "strong": [
        "H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "הַ⁠גְּמַלִּים֙",
      "strong": [
        "d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "הַ⁠גְּמַלִּ֖ים",
      "strong": [
        "d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "לַ⁠גְּמַלִּֽים",
      "strong": [
        "l:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "הַ⁠גְּמַלִּ֑ים",
      "strong": [
        "d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "לַ⁠גְּמַלִּ֔ים",
      "strong": [
        "l:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "וּ⁠גְמַלִּ֖ים",
      "strong": [
        "c:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 44
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "לִ⁠גְמַלֶּ֖י⁠ךָ",
      "strong": [
        "l:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 46
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "גְּמַלֶּ֖י⁠ךָ",
      "strong": [
        "H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 46
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "הַ⁠גְּמַלִּ֖ים",
      "strong": [
        "d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 61
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "הַ⁠גְּמַלִּ֔ים",
      "strong": [
        "d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 63
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "גְמַלִּ֖ים",
      "strong": [
        "H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 64
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "הַ⁠גָּמָֽל",
      "strong": [
        "d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "וּ⁠גְמַלִּ֖ים",
      "strong": [
        "c:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "הַ⁠גְּמַלִּֽים",
      "strong": [
        "d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "הַ⁠גָּמָ֖ל",
      "strong": [
        "d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "וְ⁠הַ⁠גְּמַלִּ֖ים",
      "strong": [
        "c:d:H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "גְּמַלִּ֧ים",
      "strong": [
        "H1581"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "camel",
      "quote": "וּ⁠גְמַלֵּי⁠הֶ֣ם",
      "strong": [
        "c:H1581"
      ],
      "occurrence": 1
    }
  }
]
